Bug 964060 - Remove 'draft', 'private' etc. word after Yellow star
Remove 'draft', 'private' etc. word after Yellow star
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Russell Dickenson
Russell Dickenson
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 03:36 EDT by Pavel Janousek
Modified: 2015-02-20 05:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-25 02:04:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Janousek 2013-05-17 03:36:17 EDT
Chapter 8 contains known issues with description. Description is in the box, in the left top corner is Yellow star and after it is text like 'draft', 'private' etc., this text should be removed at all.
Comment 1 Russell Dickenson 2013-10-30 20:36:03 EDT
In the JBoss EAP 6.1.0 Release Notes on Docstage [1] and the Customer Portal [2] I can't find a chapter 8. Please provide a link to the problem document.


[1] http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.1/html-single/6.1.0_Release_Notes/index.html
[2] https://access.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.1/html-single/6.1.0_Release_Notes/index.html
Comment 2 Pavel Janousek 2013-10-31 05:45:17 EDT
Looks fixed already.

Note You need to log in before you can comment on or make changes to this bug.